.category_series_index .raceinfo_btnGroup li .par-btn02.winner {
    margin-top: 0.8rem;
}

.category_series_index .raceinfo_btnGroup li .par-btn02.winner {
    width: 34.3rem;
    height: 6.3rem;
    border-radius: 0.8rem;
    background: #DD0000;
}

.category_series_index .raceinfo_btnGroup li .par-btn02.winner.winner_w {
    width: 16.8rem;
    height: 6.3rem;
}

.category_series_index .raceinfo_btnGroup li .par-btn02.winner span{
    display: flex;
    justify-content: center;
    gap: 1.5rem;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row;
}

.category_series_index .raceinfo_btnGroup li .par-btn02.winner.winner_w span{
    justify-content: center;
    /* align-content: center; */
    gap: 0.3rem;
    flex-wrap: nowrap;
    align-items: center;
    flex-direction: column;
}

.category_series_index .raceinfo_btnGroup li .par-btn02.winner .winner_index {
    font-weight: bold;
    font-size: 1.8rem;
}

.category_series_index .raceinfo_btnGroup  li .par-btn02.winner .winner_name {
    font-weight: bold;
    font-size: 2.5rem;
    text-decoration: underline;
}

.category_series_index .raceinfo_btnGroup li .par-btn02.winner.disabled {
    width: 34.3rem;
    height: 6.3rem;
    border-radius: 0.8rem;
    background: #BABABA;
}